    #form-audio {background: url(http://i3.imageban.ru/out/2017/01/19/062eb3a1bd6928b0737b7239e2a087bd.png) no-repeat 50% 5px;}
     
    @font-face {
      font-family: 'Material Icons';
      font-style: normal;
      font-weight: 400;
      src: local('Material Icons'), local('MaterialIcons-Regular'), url(https://fonts.gstatic.com/s/materialicons/v17/2fcrYFNaTjcS6g4U3t-Y5ZjZjT5FdEJ140U2DJYC3mY.woff2) format('woff2'),
    url('//mybb.forum4.ru/files/0017/d8/50/55034.woff') format('woff'),
    url('//mybb.forum4.ru/files/0017/d8/50/69630.ttf') format('truetype');
    }
     
    .material-icons {
      font-family: 'Material Icons';
      font-weight: normal;
      font-style: normal;
      font-size: 24px;
      line-height: 1;
      letter-spacing: normal;
      text-transform: none;
      display: inline-block;
      white-space: nowrap;
      word-wrap: normal;
      direction: ltr;
      -webkit-font-feature-settings: 'liga';
      -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    }
     
    div[id^="r-"] {
      background-color: transparent; 
      border: none; 
      background-image: url("http://co.forum4.ru/files/0017/bb/fa/44970.png");
      background-repeat: no-repeat;
      background-position:top center;
     -moz-border-radius: 50px;border-radius: 50px;khtml-border-radius:50px;-webkit-border-radius:50px;
    margin:0px auto;z-index:200;overflow:hidden;width:335px;opacity: 0.9;
    text-shadow: 0 1px 0 rgba(255,255,255,.4);font-weight: bold;padding: 3px;
    }
     
    #play {background: transparent url(http://co.forum4.ru/files/0017/bb/fa/84301.png) no-repeat scroll 0 -22px;
    border: 0 none;cursor: pointer;display: block;float: left;height: 31px;left: 13px;margin: 7px;vertical-align: super;width: 31px;}
    #prev,#next {border: 0 none;cursor: pointer;height: 10px;margin-left: 9px;width: 21px;}
    #prev {background: transparent url(//my.forum4.ru/files/0012/72/15/89476.png) no-repeat scroll 0 0;}
    #next {background: transparent url(//my.forum4.ru/files/0012/72/15/89476.png) no-repeat scroll 0 -11px;}
    #volume{-webkit-appearance:none;border-radius:4px;box-shadow:inset 0 0 1px#333;
    background-color:#999;cursor: pointer;height:3px;left: 40px;position: absolute;top: 10px;vertical-align: bottom;width:70px; border:none;}
    input[type='range']::-moz-range-progress {background:url(//papercraft.su/plate/img/plate_progress.png) repeat-x scroll 0 -45px;}
    input[type='range']::-moz-range-track{-moz-appearance:none;border-radius:4px;box-shadow:inset 0 0 1px#333;height:4px;}
    input[type='range']::-moz-range-thumb{-webkit-appearance:none !important;
    background: url(http://co.forum4.ru/files/0017/bb/fa/41301.png) no-repeat scroll 0 0; 
    border: 0; 
    height: 19px;
    width:19px;
    cursor: pointer;
    filter: drop-shadow(3px 3px 7px slategrey);
    }
    input[type='range']::-webkit-slider-thumb{-webkit-appearance:none !important;
    background: url(http://co.forum4.ru/files/0017/bb/fa/79407.png) no-repeat scroll 0 0;
    border:0;height:19px;width:19px;cursor: pointer;-webkit-filter: drop-shadow(3px 3px 7px slategrey);
    }
    #seekbar { -webkit-appearance:none !important;background: #999;border-radius:4px; box-shadow:inset 0 0 1px#333;height:4px;width: 160px; vertical-align: super; border:none;}
    .volume{background:url(//my.forum4.ru/files/0012/72/15/67036.png)no-repeat scroll 0-75px rgba(0,0,0,0);content:"";display:inline-block;height:25px;margin-top:0;position:relative;right:-5px;vertical-align:middle;width:25px;top: 3px;}
    button:focus, input:focus {outline:none;}
    #duration, #end {font-size: 0.8em; vertical-align: super;}
    #timebox {margin: -6px 0;}
    #track { font-size: 0.8em;overflow: hidden;padding: 0px; text-align: left;width: 390px;}
    #track li{cursor: pointer;}
    #track li:nth-child(odd) {background: transparent;margin:0px 0; width: 300px; padding: 0 0 0 30px;}
    #track li:nth-child(even) {background:transparent; width: 300px; padding: 0 0 0 30px;}
    #track li.active {background:transparent; width: 300px; padding: 0 0 0 30px;}
    .spin {-webkit-animation: spin 1.8s infinite linear;-moz-animation: spin 1.8s infinite linear;-o-animation: spin 1.8s infinite linear;animation: spin 1.8s infinite linear;}
    @-moz-keyframes spin {
    0% {-moz-transform: rotate(0deg);}
    100% {-moz-transform: rotate(359deg);}
    }
    @-webkit-keyframes spin {
    0% {-webkit-transform: rotate(0deg);}
    100% {-webkit-transform: rotate(359deg);}
    }
    @-o-keyframes spin {
    0% {-o-transform: rotate(0deg);}
    100% {-o-transform: rotate(359deg);}
    }
    @keyframes spin {
    0% {-webkit-transform: rotate(0deg);transform: rotate(0deg);}
    100% {-webkit-transform: rotate(359deg);transform: rotate(359deg);}
    }
    #action {color: #fffff0;display: inline-block;float: right;font-size: 15px;overflow: hidden;text-shadow: 0px 3px 2px rgba(150, 150, 150, 1);width: 250px;animation: marquee 15s linear infinite;display:none;}
    #action:hover {animation-play-state: paused}
     
    @-moz-keyframes marquee {
    0% {-moz-transform: translate(0, 0);}
    100% {-moz-transform: translate(-30%, 0);}
    }
    @-webkit-keyframes marquee {
    0% {-webkit-transform: translate(0, 0);}
    100% {-webkit-transform: translate(-30%, 0);}
    }
    @keyframes marquee {
    0%{ transform: translate(0, 0); }
    100% { transform: translate(-30%, 0); }
    }
     
    .adinput {display: table;margin-left:47px;}
    .adinput::before {color: #888;content: attr(data-i) ". ";}
    span[data-i="1"] #deltrack {display: none !important;}
    #addtrack {
    color: #009900;
    background: linear-gradient(#009900, #006600); 
    background: -webkit-linear-gradient(#009900, #006600);
    background: -o-linear-gradient(#009900, #006600);
    background: -ms-linear-gradient(#009900, #006600);
    }
    #deltrack {
    color: #cc0000;
    background: linear-gradient(#cc0000, #990000); 
    background: -webkit-linear-gradient(#cc0000, #990000);
    background: -o-linear-gradient(#cc0000, #990000);
    background: -ms-linear-gradient(#cc0000, #990000);
    }
    #addtrack,#deltrack {
    cursor: pointer;
    font-size: 20px;
    vertical-align: sub;
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;
    }
     
    input[name="n"]::-moz-placeholder {background:#f0fdf0;font-size: 11px;}
    input[name="n"]::-webkit-input-placeholder {background:#f0fdf0;font-size: 11px;}
    input[name="n"]:-ms-input-placeholder {background:#f0fdf0;font-size: 11px;}
    input[name="u"]::-moz-placeholder {background:#ffffe0;font-size: 11px;}
    input[name="u"]::-webkit-input-placeholder {background:#ffffe0;font-size: 11px;}
    input[name="u"]:-ms-input-placeholder {background:#ffffe0;font-size: 11px;}
    input[name="c"]::-moz-placeholder {font-size: 11px;}
    input[name="c"]::-webkit-input-placeholder {font-size: 11px;}
    input[name="c"]:-ms-input-placeholder {font-size: 11px;}
     
    form#tr-list {max-height:600px;position: static;right: 30%;bottom: 15%;margin: 0 -37px;overflow-y:auto;z-index: 9;}

#track ul {display: none;}